SC_TRANSMIT_APDU(3)

NAME
sc_transmit_apdu - Transmit an APDU structure

SYNOPSIS

#include <opensc.h>
int sc_transmit_apdu(struct sc_card *card, sc_apdu_t *apdu);

DESCRIPTION

This function transmits the APDU in apdu tocard.

RETURN VALUE

Returns 0 if successful, or a negative value in case of error.